<div class="container-fluid">
  <div class=row>
    <div class="col col-md-12">
      <h1>Flights!</h1>
      <br/>
      <h2>Use this area to display information. </h2>
      <br/>
      <hr>
      <h3>During development, test your api here.</h3>
      <br/>
      <br/>
      <h4>GET a view</h4>
      <ol>
        <li>
          <a href="http://localhost:8089/flight">http://localhost:8089/flight</a>
        </li>
        <li>
          <a href="http://localhost:8089/flight/create">http://localhost:8089/flight/create</a>
        </li>

        <li>
          <a href="http://localhost:8089/flight/edit/1">http://localhost:8089/flight/edit/1</a>
        </li>
        <li>
          <a href="http://localhost:8089/flight/edit/2">http://localhost:8089/flight/edit/2</a>
        </li>
        <li>
          <a href="http://localhost:8089/flight/edit/3">http://localhost:8089/flight/edit/3</a>
        </li>

        <li>
          <a href="http://localhost:8089/flight/delete/1">http://localhost:8089/flight/delete/1</a>
        </li>
        <li>
          <a href="http://localhost:8089/flight/delete/2">http://localhost:8089/flight/delete/2</a>
        </li>
        <li>
          <a href="http://localhost:8089/flight/delete/3">http://localhost:8089/flight/delete/3</a>
        </li>

        <li>
          <a href="http://localhost:8089/flight/details/1">http://localhost:8089/flight/details/1</a>
        </li>
        <li>
          <a href="http://localhost:8089/flight/details/2">http://localhost:8089/flight/details/2</a>
        </li>
        <li>
          <a href="http://localhost:8089/flight/details/3">http://localhost:8089/flight/details/3</a>
        </li>

      </ol>
      <br/>
      <h4>GET JSON</h4>
      <ol>

        <li>
          <a href="http://localhost:8089/flight/findall">http://localhost:8089/flight/findall</a>
        </li>
        <li>
          <a href="http://localhost:8089/flight/findone/1">http://localhost:8089/flight/findone/1</a>
        </li>
        <li>
          <a href="http://localhost:8089/flight/findone/2">http://localhost:8089/flight/findone/2</a>
        </li>
        <li>
          <a href="http://localhost:8089/flight/findone/3">http://localhost:8089/flight/findone/3</a>
        </li>

      </ol>


    </div>
  </div>
</div>